.globalNav {
	box-sizing: border-box;
}
.globalNav ul {
	width: 780px;
}
.mv, .mv_under {
	padding-top: 70px;
}
 .mvPrice{
	position: absolute;
	top: 160px;
	right: 10px;
	/*z-index:9999;*/
	z-index:300;
 }
 
.catch{
position:absolute;
top: 200px;
left:50%;
z-index:300;
width: 300px;
max-width: 500px;
min-width: 240px;
transform: translateX(-50%);
}
.catch img {
width: 100%;
}
.bestrate {
	right: 20px;
}
.w960 {
	width: 100%;
	box-sizing: border-box;
	overflow-x: hidden;
}
ul.feature {
	width: 930px;
	margin: 0 auto;
}
.feature li {
	margin-right: 15px;
	margin-bottom: 15px;
}
.recommend {
	width: 928px;
	margin: 0 auto;
}
.recommend:before,
.recommend:after {
	content: "";
	display: table;
}
.recommend:after {clear: both;}
.recommend li {
	margin-right: 2px;
}
.info li.escape {
	width: 365px;
	margin-right: 10px;
}
.gallery-body .ph img {
	width: 570px;
}
.info .minLink {
	width: 150px;
}
.freeDial {
	width: 176px;
}
.info {
	width: 930px;
	margin: 0 auto;
}
.top-photo-gallery {
	width: 930px;
	margin: 0 auto;
}
.inq100 {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}
.layout1_right .inq100 {
	width: 100%;
}
/* feature page */
.roundNav nav ul {
	width: 930px;
	margin: 0 auto;
}
.roundNav li {
	width: 300px;
	margin-right: 15px;
	margin-bottom: 10px;
}
.access-txt {
	width: 500px;
}
.access-txt.txt-small {
	width: 225px;
}